body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}





/* .chatbox {
  display: flex;
  flex-direction: column;
  height: 400px;
  width: 400px;
  border: 1px solid #ccc;
  border-radius: 4px;
  overflow: hidden;
}

.conversation {
  flex: 1;
  padding: 10px;
  overflow-y: auto;
}

.message {
  display: flex;
  margin-bottom: 10px;
}

.message.user {
  justify-content: flex-end;
}

.bubble {
  background-color: #f1f0f0;
  border-radius: 4px;
  padding: 10px;
  max-width: 70%;
  word-wrap: break-word;
}

.bubble.bot {
  background-color: #4caf50;
  color: #fff;
  align-self: flex-start;
}

.bubble.user {
  background-color: #2196f3;
  color: #fff;
  align-self: flex-end;
}

input[type="text"] {
  width: 100%;
  padding: 10px;
  border: none;
  border-top: 1px solid #ccc;
  font-size: 16px;
}

button[type="submit"] {
  width: 100%;
  background-color: #4caf50;
  color: #fff;
  border: none;
  padding: 10px;
  font-size: 16px;
  cursor: pointer;
} */
